using System;

namespace minimalantrud
{
    class Program
    {
        static void Main(string[] args)
        {
            int a=0, b, c;
            b = int.Parse(Console.ReadLine());
            c = int.Parse(Console.ReadLine());
            if (b + c >= 256) Console.WriteLine("0");
            else
            {
                int max = b;
                if (c > b) max = c;
                a = 256 - max;
            }
            Console.WriteLine(a);
        }
    }
}